/*________ GLOBAL ELEMENTS ________*/

* {
	margin: 0;
	padding: 0;
}

img {
	display: block;
	border: 0;
}
a {
	outline: none;
	color: #9c9c9c;
}
a:hover {
	text-decoration: none;
	color: #67b3b8;
}
html {
	font-size: 100%;
}
body {
  font-family: "Raleway", Arial, Verdana, Sans Serif;
	font-size: 12px;
	font-size: 0.875rem;
  font-weight: 400;
	color: #9c9c9c;
	background:#fff;
  -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
.wrapper {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
  -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.ie .wrapper {
	width: 960px;
}

.webNotice {
background: #000;
color: #fff;
width: 100%;
padding: 3px 0;
text-align: center;
position: fixed;
top: 0;
z-index: 9000;
}

/*________ HEADER ________*/

.utility {
font-size: 12px;
font-size: 0.75rem;
overflow: hidden;
line-height: 40px;
line-height: 2.5rem;
}
.home .utility {
visibility: hidden;  
}
.utility .welcome {
float: left;
font-style: italic;
}
.utility ul {
float: right;
list-style-type: none;  
}
.utility ul li {
float: left;
padding: 0 16px 0 40px;
padding: 0 1rem 0 2.5rem; 
}
.utility ul li.account {
background: url(/includes/templates/lumino/images/icons/account.png) no-repeat 16px 50%;  
background-size: 16px;
}
.utility ul li.cart {
background: url(/includes/templates/lumino/images/icons/cart.png) no-repeat 16px 50%;  
background-size: 16px; 
}
.utility ul li.cart.headroom {
	transition: transform 200ms linear;
}
.utility ul li.cart.headroom--not-top {
	transform: translateY(0%);
	position: fixed;
  z-index: 5000;
  min-width: 245px;
  -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #f1f1f1;
  background-color: rgba(241,241,241,0.7);
}
/*.utility ul li.cart.headroom--top {
	transform: translateY(-100%);
}*/
#page2Body .utility ul li.cart.headroom--not-top {
position: static;  
}

.header {
background: #fff;
padding: 40px 0;
padding: 2.5rem 0;
display: inline-block;
width: 100%;
vertical-align: text-bottom;
}
.header .wrapper {
position: relative;  
}
  
.header h1 {
float: left;     
}

.mobileNav {
	display: none;
	border: none;
	background: #747474 url(/includes/templates/lumino/images/icon-mobile-nav-open.png) no-repeat center 6px;
	background: #747474 url(/includes/templates/lumino/images/icon-mobile-nav-open.png) no-repeat center 0.375rem;
	background-size: 26px 26px !important;
	color: #fff;
	font-size: 8px;
	font-size: 0.5rem;
	outline: none;
	height: 50px;
	height: 3.125rem;
	width: 50px;
	width: 3.125rem;
	padding: 32px 0 0;
	padding: 2rem 0 0;
	border-radius: 4px;
	border-radius: 0.25rem;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	top: 16px;
  top: 1rem;
	right: 16px;
  right: 1rem;
  cursor: pointer;
}
.mobileNav.close {
	background: #171717 url(/includes/templates/lumino/images/icon-mobile-nav-close.png) no-repeat center 6px;
	background: #171717 url(/includes/templates/lumino/images/icon-mobile-nav-close.png) no-repeat center 0.375rem;
}

/* Solid MultiLevel Css Nav */
.mainNav {
font-size: 14px;
font-size: 0.875rem;
font-weight: 500;  
list-style: none;
float: right;
padding: 12px 0 0 0;
padding: 0.75rem 0 0 0;
text-transform: uppercase;
}
.mainNav li {
	float: left;
	position: relative;
  z-index: 1000;
	list-style: none;
}
/* main level link */
.mainNav a {
	text-decoration: none;
	display: block;
	color: #67b3b8;
  padding: 9px 24px;
  padding: 0.5625rem 1.5rem;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
    
/* main level link hover */
.mainNav .current a, .mainNav li:hover > a {
  background: #f1f1f1;
}
/* sub levels link hover */
.mainNav ul li:hover a, .mainNav li:hover li a {
color: #fff;  
}
.mainNav ul a:hover {
opacity: 0.5;
filter: alpha(opacity=50);  
}
/* level 2 list */
.mainNav ul {
	display: none;
	margin: 0;
	padding: 0 24px 16px;
  padding: 0 1.0rem 1rem;
	width: 185px;
	position: absolute;
	font-size: 14px;
  font-size: 0.875rem;
  background: #e7e7e7;
}
/* dropdown */
.mainNav li:hover > ul {
	display: block;
}
.mainNav ul li {
	float: none;
	margin: 0;
	padding: 0;
  border-bottom: 1px dotted #717171;
}
.mainNav ul a {
padding-left: 0;
padding-right: 0;
}
/* level 3+ list */
.mainNav ul ul {
	left: 181px;
	top: -3px;
}
/* clearfix */
.mainNav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.mainNav li.siteSearch {
position: absolute;
right: 0;
}
.mainNav li.siteSearch #siteSearch {
float: right;    
}
.mainNav li.siteSearch #siteSearch:hover {
background: none;
opacity: 0.7;      
}
.mainNav li.siteSearch.open #siteSearch {
background: #fff;
border: 1px solid #c9c9c9;
border-left: none;    
}
.mainNav li.siteSearch.open #siteSearch img {
width: 22px;
width: 1.375rem;  
height: 22px;
height: 1.375rem;
}
.mainNav li.siteSearch #siteSearchForm {
float: left;
width: 150px;
}
.mainNav li.siteSearch.open #siteSearchForm input[type="text"] {
border-right: none;
}
  
/*________ CONTENT AREA ________*/

.contentArea {
overflow: hidden;
padding: 40px 0 20px 0;
padding: 2.5rem 0 1.25rem 0;
}
.home .contentArea {
padding: 0;  
}

.contentArea .breadCrumb {
float: right;
font-size: 12px;
font-size: 0.75rem;
line-height: 60px;
line-height: 3.75rem;
}
.contentArea .breadCrumb a {    
color: #67b3b8;
text-decoration: none;
}
.contentArea .breadCrumb a:hover {        
color: #a8b0aa;
}

.contentArea h1,
.contentArea h2 {
	font-size: 32px;
	font-size: 2rem;
	font-weight: 300;
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 12px;
  padding-bottom: 0.75rem;
  margin-bottom: 32px;
  margin-bottom: 2rem;
}
.contentArea .promoBox {
background: #e7e7e7;
color: #fff;  
text-align: center;
text-transform: uppercase;
}
.contentArea .promoBox img {
max-width: 100%;      
}

/*________ CONTENT ________*/

.content {
overflow: hidden;
float: right;
width: 74.55357142857143%;
margin-left: 1.785714285714286%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.content.full {
float: none;
width: 100%;
margin: 0;
}

.content h3 {
	font-size: 16px;
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
	margin: 0 0 16px;
	margin: 0 0 1rem;
  line-height: 1.0;
  color: #67b3b8;
}
.content h4 {
 font-size: 16px;
 font-size: 1rem;
 font-weight: 600;
 margin-bottom: 4px;
 margin-bottom: 0.25rem;
 color: #67b3b8;
}
.content h5 {

}
.content h6 {

}
.content p {
	margin: 0 0 16px;
	margin: 0 0 1rem;
	line-height: 1.4;
	font-weight: 300;
}
.content ul,
.content ol {
	margin: 0 0 16px 40px;
	margin: 0 0 1rem 2.5rem;
}
.content ul li,
.content ol li {
	line-height: 1.0;
}
.content blockquote {
	font-style: italic;
	margin: 0 0 16px 40px;
	margin: 0 0 1rem 2.5rem;
}
.content strong {
font-weight: 700;  
}
.content img {
max-width: 100%;
height: auto;
}
.content #blog table,
.content .productsDetail table {
border-collapse: collapse;
margin-bottom: 20px;
margin-bottom: 1.25rem;    
}
.content #blog table tr td,
.content .productsDetail table tr td {
border: 1px solid #696969;
text-align: center;
padding: 4px;      
}

/*________ SIDEBAR ________*/

.sidebar {
width: 23.66071428571429%;
overflow: hidden;
float: left;
}
.sidebar .sidePanel {
overflow: hidden;
margin-bottom: 20px;
margin-bottom: 1.25rem;
}
.sidebar .categories {
list-style-type: none;
margin-bottom: 40px;
margin-bottom: 2.5rem;
font-size: 16px;
font-size: 1rem;
font-weight: 400;
border-top: 1px dotted #e7e7e7;  
}
.sidebar .categories li {
border-bottom: 1px dotted #e7e7e7;  
}
.sidebar .categories li a {
color: #67b3b8;
text-decoration: none;
display: block;
padding: 12px 0;
padding: 0.75rem 0;
}
.sidebar .categories li a:hover {
color: #a8b0aa;
}

.sidebar .promoBox {
font-size: 12px;
font-size: 0.75rem;
font-weight: 600;
line-height: 148px;
line-height: 9.25rem;
margin-bottom: 20px;
margin-bottom: 1.25rem;
}

/*________ HOME ________*/

.content .promoArea {
background: #fff;  
}
.content #promoSlider {
margin-bottom: 12px;
margin-bottom: 0.75rem;
}

.content .promoBox {
font-size: 16px;
font-size: 1rem;
float: left;
width: 32.14285714285714%;
margin: 0 1.785714285714286% 40px 0;
margin: 0 1.785714285714286% 2.5rem 0;      
line-height: 200px;
line-height: 12.5rem;
}
.content .promoBox:last-of-type {
margin-right: 0;
}

.content .listingsNav {
list-style-type: none;
padding: 0;
margin: 0;
font-size: 20px;
font-size: 1.25rem;
text-align: center;      
}
.content .listingsNav li {
padding: 0;
margin: 0 0.5px;
display: inline-block;
width: 26.78571428571429%;  
}
.content .listingsNav li a {
text-decoration: none;
color: #7b7b7b;
background: #e5e5e5;
display: block;
line-height: 60px;
line-height: 3.75rem;  
}
.content .listingsNav li.selected a,
.content .listingsNav li a:hover {
color: #e7e7e7;
background: #fff;  
}

.content .homeListings {
overflow: hidden;
padding: 40px 0 12px 0;
padding: 2.5rem 0 0.75rem 0;
}

.content .homeTxt {
overflow: hidden;
height: 100%;
margin: 0 0 20px 0;
margin: 0 0 1.25rem 0;
}
.content .homeTxt > p:first-child {
padding: 0;
margin: 0 0 12px 0;
margin: 0 0 0.75rem 0;
line-height: 1.5;
background: #f1f6f9;
color: #67b3b8;
padding: 8px 24px;
padding: 0.5rem 1.5rem;
overflow: hidden;
}
.content .homeTxt .fc-columns-container ~ p {
margin-bottom: 6px; 
}
.content .homeTxt .column-item {
position: relative;
height: 374px;
height: 23.375rem;
}
.content .homeTxt .column-item p {
margin: 0;        
}
.content .homeTxt .column-item img {
max-height: 100%;
max-width: 100%;
width: auto;
position: absolute;          
}
.content .homeTxt .column-item img.alignright {
right: 0;  
}

/*________ PRODUCT LISTING ________*/
  
.content .productsListing {
overflow: hidden;
}  
.content .productsListing .product {
float: left;
width: 31.73652694610778%;
margin: 0 2.395209580838323% 36px 0;
margin: 0 2.395209580838323% 2.25rem 0; 
}
.content.full .productsListing .product {
width: 23.66071428571429%;
margin-right: 1.785714285714286%;  
}
.content .productsListing .product.right,
.content .productsListing .product.gv {
margin-right: 0; 
}
.content .productsListing .product a {
display: block;
text-decoration: none;
}
.content .productsListing .product .prodImg {
display: block;
margin: 0 0 16px 0;
margin: 0 0 1rem 0;
height: 322px;
height: 20.125rem;
position: relative; 
}       
.content .productsListing .product .thumb {
width: auto;
height: auto;  
max-width: 100%;
max-height: 100%;  
position: absolute;
z-index: 100;
margin: auto;
top: 0; left: 0; bottom: 0; right: 0;                   
}
.content .productsListing .product:hover .thumb {
opacity: 0.9;
filter: alpha(opacity=90);          
}
.content .productsListing .product .prodImg .qv {         
background: url(/includes/templates/lumino/images/bg-product-qv.png);            
position: absolute;
z-index: 100;
bottom: 0;
width: 100%;
line-height: 40px;
line-height: 2.5rem;
text-align: center;
color: #fff;
text-transform: uppercase;
font-weight: 700;
font-size: 12px;
font-size: 0.75rem;
overflow-y: hidden;
max-height: 0;
transition-property: all;
transition-duration: .5s;
transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
display: none;  
}
.content .productsListing .product .prodImg .qv::after {
content: "Quick View"; 
}
.content .productsListing .product:hover .qv {
max-height: 40px;
max-height: 2.5rem;  
}
.content .productsListing .product .prodImg .qv:hover {
background: #5d5d5d;              
}
.content .productsListing .product .prodName,
.content .productsListing .product .prodPrice {
display: block;
text-align: center;
font-size: 15px;
font-size: 0.9375rem;                  
}
.content .productsListing .product .prodName {
padding: 0;
margin: 0;
color: #67b3b8;
}
.content .productsListing .product:hover .prodName {
color: #a8b0aa;  
}
.content .productsListing .product .prodPrice {
color: #9c9c9c;                          
}
.content .productsListing .product .prodPrice .normalprice {
text-decoration: line-through;
margin-right: 4px;
margin-right: 0.25rem;  
}
.content .productsListing .product .prodPrice .productSpecialPrice {
color: #e53d3d;  
}

/*.content .productsListing .product.gv {
border: 1px solid #3c3d3f;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-align: center;
line-height: 322px;
line-height: 20.125rem;          
}*/

.content .navSplitPagesLinks,
.content .navSplitPagesResult {
display: none;  
}
.content .navSplitPagesLinks {
float: right;
margin: 0 0 20px 0;
margin: 0 0 1.25rem 0;
}
.content .navSplitPagesLinks .current,
.content .navSplitPagesLinks a {
float: left;
margin-left: 6px;
padding: 3px 8px;  
text-transform: lowercase;  
}
.content .navSplitPagesLinks a {
color: #fff;            
background: #39c643;  
}
.content .navSplitPagesLinks a:hover {
text-decoration: none;
background: #924998;
}
.content .navSplitPagesResult {
font-size: 12px;
font-size: 0.75rem;  
}

.content #prLoading {
margin: 0 auto;
padding: 30% 0;
}

.content .catRange {
	display: block;
  clear: both;
}

/*________ PRODUCT DETAIL ________*/

.content .imagesArea {
float: left;
width: 50%;
margin: 0 3.571428571428571% 40px 0;
margin: 0 3.571428571428571% 2.5rem 0;
}
.content .productsImage .imgHolder {
display: block;
height: 680px;
height: 42.5rem;
position: relative;
background: #f1f1f1;
margin-bottom: 16px;
margin-bottom: 1rem;        
}
.content .productsImage .imgHolder .smImg,
.content .productsImage .imgHolder .hover {
width: auto;
height: auto;  
max-width: 100%;
max-height: 100%;  
position: absolute;
z-index: 100;
margin: auto;
top: 0; left: 0; bottom: 0; right: 0;
}
.content .productsImage .imgHolder .hover {
z-index: 200;
max-width: 20%;
visibility:hidden;
opacity:0;
transition:visibility 0s linear 0.2s,opacity 0.2s linear;
}
.content .productsImage .imgHolder:hover .hover {
visibility:visible;
opacity:1;
transition-delay:0s;          
}
.content .additionalImages a {
float: left;
width: 17.85714285714286%;
margin: 0 2.678571428571429% 16px 0;
margin: 0 2.678571428571429% 1rem 0;  
height: 100px;
height: 6.25rem;
position: relative;
}
.content .additionalImages a.right {
margin-right: 0;  
}
.content .additionalImages a img {
width: auto;
height: auto;  
max-width: 100%;
max-height: 100px;  
position: absolute;
z-index: 100;
margin: auto;
top: 0; left: 0; bottom: 0; right: 0;
}

.content .productsDetail,
.content .prOptions,
.content .prOptions #cartAdd,
.content .prInfoPanel {
overflow: hidden;  
}
.content .productsDetail {
width: 46.42857142857143%;  
margin-bottom: 40px;
margin-bottom: 2.5rem;
}
.content .productsDetail .price {
font-size: 24px;
font-size: 1.5rem;
margin: 0 0 20px 0;
margin: 0 0 1.25rem 0;
padding: 0 0 12px 0;
padding: 0 0 0.75rem 0;
border-bottom: 1px dotted #e7e7e7;
}
.content .productsDetail .price .normalprice {
text-decoration: line-through;
margin-right: 8px;
margin-right: 0.5rem;
}
.content .productsDetail .price .productSpecialPrice {
color: #e53d3d;
}

.content .prOptions,
.content .prOptions .productAttributes {
border-bottom: 1px dotted #e7e7e7;
}
.content .prOptions {
margin-bottom: 20px;
margin-bottom: 1.25rem;
}
.content .prOptions fieldset {
margin-bottom: 20px;
margin-bottom: 1.25rem;      
}
.content .prOptions fieldset select {
max-width: 300px;
}
.content .prOptions fieldset .attrRadLab {
border: 1px solid #e7e7e7;
float: left;
padding: 0 12px;
margin-right: 8px;
margin-right: 0.5rem;
line-height: 32px;
line-height: 2rem;
background: #a8b0aa;
color: #e9e9e9;
}    
.content .prOptions fieldset .attrRadLab.selected,
.content .prOptions fieldset .attrRadLab:hover {
background: #000;
cursor: pointer;
}
.content .prOptions fieldset .attrRadLab input[type="radio"] {
display: none;  
}
.content .prOptions fieldset .attribsRadioButtonSoldOut,
.content .prOptions fieldset .attribsRadioButtonSoldOut:hover {
cursor: default;
background: #f8f8f8;
color: #a8a8ab;
border: 1px solid #e7e7e7;  
}
.content .prOptions #cartAdd {
margin-bottom: 20px;
margin-bottom: 1.25rem;
}
.content .prOptions #cartAdd input[type="submit"],
.content .prOptions #cartAdd button[type="submit"] {
font-size: 16px;
font-size: 1rem;
float: left;
margin-right: 8px;
}
.content .prOptions #cartAdd input[type="submit"].inactive,
.content .prOptions #cartAdd button[type="submit"].inactive {
background: #000;
cursor: default;
}
.content .prOptions #cartAdd #a2cLoad {
float: left;
padding: 10px 60px;
}
.content .prOptions #cartAdd #attrMsg {

font-size: 12px;
font-size: 0.75rem;
color: #ff0000;
line-height: 40px;
line-height: 2.5rem;
margin: 0;
padding: 0;
}

.content .prInfoPanel .panelNav {
list-style-type: none;
border-bottom: 1px solid #e7e7e7;
padding: 0;
margin: 0;  
height: 48px;
height: 3rem;
font-size: 14px;
font-size: 0.875rem;
font-weight: 500;
}
.content .prInfoPanel .panelNav li {
float: left;
line-height: 1;
margin-top: 2px;  
height: 46px;
height: 2.875rem;
border-top: 1px solid #e7e7e7;
border-left: 1px solid #e7e7e7;
border-right: 1px solid #e7e7e7;  
}
.content .prInfoPanel .panelNav li.current {
margin-top: 0;
height: 48px;
height: 3rem;    
}
.content .prInfoPanel .panelNav.productPrPanel1 li.pi_prpanel_2,
.content .prInfoPanel .panelNav.productPrPanel2 li.pi_prpanel_3,
.content .prInfoPanel .panelNav.productPrPanel3 li.pi_prpanel_2 {
border-left: 0;
}
.content .prInfoPanel .panelNav.productPrPanel1 li.pi_prpanel_2,        
.content .prInfoPanel .panelNav.productPrPanel2 li.pi_prpanel_1,
.content .prInfoPanel .panelNav.productPrPanel3 li.pi_prpanel_2 {
border-right: 0;
}
.content .prInfoPanel .panelNav li a {
display: block;
text-decoration: none;  
background: #f1f1f1;
color: #696969;
padding: 16px 30px 15px;    
padding: 1rem 1.875rem 0.9375rem;  
}
.content .prInfoPanel .panelNav li a:hover {
background: #a8b0aa;
color: #e9e9e9;
}
.content .prInfoPanel .panelNav li.current a {
background: #a8b0aa;
color: #e9e9e9;
padding-top: 17px;
padding-top: 1.0625rem;
padding-bottom: 17px;
padding-bottom: 1.0625rem;
}
.content .prInfoPanel .panelContent {
overflow: hidden;
clear: both;
border: 1px solid #e7e7e7;
border-top: 0;
padding: 24px 30px;
padding: 1.5rem 1.875rem;  
}

.content .relatedProducts {
clear: both;  
}

/*________ SHOPPING CART ________*/

#cartContentsDisplay {
border-bottom: 1px solid #e7e7e7;
clear: both;
margin: 0;
}

#cartContentsDisplay tr th {
border-bottom: 1px solid #e7e7e7;
padding: 5px;
font-weight: 700;
text-align: left;
}

#cartContentsDisplay tr td {
padding: 10px 5px;
border: 0;
border-bottom: 1px dotted #e7e7e7;
vertical-align: top;
text-align: left;
}

#shoppingcartBody #cartContentsDisplay tr td.cartQuantity {
max-width: 100px;
}

.content #cartContentsDisplay tr td.cartQuantity fieldset {
float: left;
margin-right: 5px;
border: 0;
}

.content #cartContentsDisplay tr td.cartQuantity input {
margin: 0;  
}

.content #cartContentsDisplay tr td.cartQuantity fieldset input {
float: left;
width: auto;
}
.content #cartContentsDisplay tr td.cartQuantity input[type="submit"],
.content #cartContentsDisplay tr td.cartQuantity button[type="submit"] {
font-size: 90%;
padding: 0 12px;
}

#cartContentsDisplay tr .cartProductDisplay .shImg {
border: 1px solid #a8b0aa;
float: left;
padding: 1px;
margin-right: 5px;
}

#cartContentsDisplay tr .cartProductDisplay .shImg img {
max-width: 48px;
max-height: 48px;
margin: auto;
}

#cartContentsDisplay tr .cartProductDisplay h4 {
padding: 0;
margin: 0;  
}

#cartContentsDisplay tr .cartProductDisplay p.att {
padding: 0;
margin: 0;  
font-size: 75%;

}

#cartContentsDisplay .markProductOutOfStock {
margin-left: 3px;  
}

#cartSubTotal {
text-align: right;
padding: 5px;
font-weight: 700;
margin-bottom: 10px;
border-bottom: 1px solid #e7e7e7;
}

#buttons .forward {
float: right;
}

/*________ LOGIN / SIGNUP ________*/

.content form #lg_login {
margin-right: 5px;
}

.content .forgotPassword {
font-size: 91%;
}

.content .alert {
text-align: right;
overflow: hidden;
font-weight: 700;
margin-bottom: 5px;
}

/*________ ACCOUNT SUCCESS ________*/

#createAcctSuccess legend,
#addressBookDefault legend {
display: none;
}

#createAcctSuccess fieldset {
border: 0;
margin-bottom: 20px;
} 

#createAcctSuccess address {
float: left;
margin-right: 50px;
margin-bottom: 10px;
}

#createAcctSuccess .forward a {
margin-bottom: 5px;
}

#createAcctSuccess .addressBookDefaultName {
clear: both;
}

/*________ MY ACCOUNT ________*/

#accountDefault p.forward {
float: right;
}

#accountDefault table {
margin-bottom: 15px;
}

#accountDefault table tr th,
#accountHistInfo table tr th {
color: #fff;
border-bottom: 1px solid #565758;
padding: 5px;
text-align: left;
}

#accountDefault table tr td,
#accountHistInfo table tr td {
border-bottom: 1px solid #565758;
padding: 10px 5px;
text-align: left;
}

#accountHistInfo #orderTotals {
padding-top: 5px;
}

#accountHistInfo p.forward {
float: right;
font-size: 91%;
}

#accountHistInfo #myAccountShipInfo {
float: left;

width: 50%;
}

#accountHistInfo #myAccountShipInfo,
#accountHistInfo #myAccountPaymentInfo {
padding: 20px 0;
}

#accountHistInfo p.shipBill {

font-weight: 700;
font-size: 116%;
padding: 7px 0 3px 0;
color: #fff;
}

#accountHistoryDefault fieldset {
border: 0;
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: 1px solid #565758;
}

#accountHistoryDefault legend {
margin-bottom: 3px;
font-weight: 700;
}

#accountHistoryDefault .view {
float: right;
}

#accountHistInfo #orderTotals .forward {
margin-bottom: 5px;
padding: 0 5px 5px 5px;
border-bottom: 1px solid #565758;
}

#accountHistInfo #orderTotals .forward img {
display: inline;
}

#accountHistInfo #orderTotals .amount {
float: right;
clear: right;
font-weight: 700;
border-bottom: 1px solid #565758;
}

#dcRedeem {
margin-bottom: 20px;  
}

/*________ ADDRESS BOOK ________*/

#addressBookDefault address {
margin-bottom: 15px;
}

#addressBookDefault fieldset {
border: 0;
}

#content #addressBookDefault .alert {
text-align: right;
margin-bottom: 5px;
float: none;
}

#addressBookDefault fieldset .address {
overflow: hidden;
border-bottom: 1px dotted #565758;
margin-bottom: 15px;
clear: right;  
}

#addressBookDefault fieldset address {
float: left;
}

#addressBookDefault .forward {
float: right;
}

#addressBookDefault .forward a {
margin-bottom: 5px;
}

.content .chAddress {
margin-bottom: 16px;
margin-bottom: 1rem;
overflow: hidden;      
}
.content .chAddress input[type="radio"] {
float: left;  
}
.content .chAddress label {
display: block;              
}

/*________ FAQS ________*/

.content .faqs {
margin-bottom: 24px;
margin-bottom: 1.5rem;  
}
.content .faqs .faqQuest {
text-decoration: none;  
}
.content .faqs .faqQuest:hover {
text-decoration: underline;  
}
.content .faqs .faqTxt {
display: none;        
}

/*________ CONTACT US ________*/

.content .contactInfo {
float: left;
width: 47.5%;
margin-right: 5%;
}
.content .contactInfo dl {
overflow: hidden;
padding-bottom: 32px;
padding-bottom: 2rem;
}
.content .contactInfo dl dt {
float: left;
width: 80px;
text-align: right;
margin-right: 12px;
margin-right: 0.75rem;          
font-weight: 600;
margin-bottom: 4px;
margin-bottom: 0.25rem;          
}
.content .contactInfo dl dd {
display: block;
overflow: hidden;
margin-bottom: 4px;
margin-bottom: 0.25rem;
}
.content #fc_enquiry_form {
overflow: hidden;      
}
.content #fc_enquiry_form textarea {
height: 150px;  
}

/*________ FORMS ________*/

form,
.wrapper form.elab_form * {
 font-family: "Raleway", Arial, Verdana, Sans Serif;
}
form fieldset {
	border: none;
}
form fieldset legend {
	display: none;
}
form label {
	display: block;
	margin: 0 0 2px 0;
	margin: 0 0 0.125rem 0;
}
form label.checkbox {
	margin: 0 0 8px 0;
	margin: 0 0 0.5rem 0;
}
form input[type="text"],
input[type="text"],
form.elab_form input[type="text"],
form input[type="password"],
form input[type="email"],
form select,
select,
form textarea,
textarea,
.wrapper form.elab_form textarea {
	border: 1px solid #e7e7e7;
	color: #000;
	width: 100%;
  height: 36px;
  height: 2.25rem;
  font-family: "Raleway", Arial, Verdana, Sans Serif;
  font-size: 14px;
  font-size: 0.875rem;
  padding: 4px 8px;
  padding: 0.25rem 0.5rem;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 10px 0;
	margin: 0 0 0.625rem 0;
}
form input[type="text"]:focus,
form input[type="password"]:focus,
form input[type="email"]:focus,
form select:focus,
form textarea:focus,
.wrapper form.elab_form fieldset input:focus,
.wrapper form.elab_form fieldset textarea:focus {
border: 1px solid #d0d0d0;  
}
form select {
	padding: 6px;
	padding: 0.375rem;
}
form label input {
	margin-right: 5px;
	margin-right: 0.3125rem;
}
form.shopForm fieldset label {
	float: left;
	width: 22%;
	margin-right: 2%;
	line-height: 40px;
  line-height: 2.5rem;
}
form.shopForm fieldset input,
form.shopForm fieldset select,
form.shopForm fieldset textarea {
	width: 76%;
}
form.shopForm fieldset label.checkbox {
	width: auto;
	float: none;
	text-align: left;
	margin-right: 0;
	padding: 0;
	font-size: 13px;
	font-size: 0.8125rem;
	line-height: 1;
}
form.shopForm fieldset label.checkbox input {
	width: auto;
	display: inline-block;
	vertical-align: top;
}

form.shopForm fieldset label.checkbox,
form.shopForm input[type="submit"],
form.shopForm button[type="submit"] {
	margin-left: 24%;
}

.content .field {
display: block;
overflow: hidden;
width: 100%;
margin-bottom: 10px;
margin-bottom: 0.625rem;  
}
.content .field.col2 {
width: 48%;
margin-right: 4%;
float: left; 
}
.content .field.col3 {
width: 32%;
margin-right: 2%;
float: left; 
}
.content .field.right {
margin-right: 0;  
}
.content .field.cBox {
clear: both;  
}
.content .field label {
float: none;
clear: none;
display: block;
margin: 0 0 4px 0;
margin: 0 0 0.25rem 0;
padding: 0;
text-align: left;
width: 100%;
line-height: normal;  
}
.content .field.cBox label {
margin: 0;
line-height: 1;  
}
.content .field input[type="text"],
.content .field input[type="password"],
.content .field select {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding: 4px;
padding: 0.25rem;
margin: 0;
width: 100%;  
}
.content .field input[type="checkbox"] {
padding: 0;
width: auto;    
}
.content .field.cBox input[type="checkbox"] {
float: left;
margin-right: 4px;
}
.content .fieldCols input[type="submit"] {
margin-left: 0;    
}
.content .fgpass {
float: right;  
}

/*________ CHECKOUT FIELDS ________*/

.content .chk-field {
position: relative;
border: 1px solid #d9d9d9; 
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
border-radius: 4px;
height: 48px;
height: 3rem;
margin-bottom: 12px;
margin-bottom: 0.75rem;
}
.content .chk-field.col2 {
width: 49%;
margin-right: 2%;
}
.content .chk-field.col2.right {
margin-right: 0;  
}
.content .chk-field.active {
border-color: #1990c6;  
}
.content .chk-field label {
position: absolute;
top: 2px;
top: 0.125rem;
left: 8px;
left: 0.5rem;
z-index: 1;
font-size: 13px;
font-size: 0.8125rem;
color: #999;
white-space: nowrap;
cursor: text;
pointer-events: none;
opacity: 0;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}
.content .chk-field.show-label label {
opacity: 1;
transform: none;  
}
.content .chk-field input[type="text"],
.content .chk-field input[type="password"],
.content .chk-field select {
padding: 8px;
padding: 0.5rem;
height: 46px;
height: 2.875rem;
line-height: 46px;
line-height: 2.875rem;
border: 0;
font-size: 15px;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;  
}
.content .chk-field.show-label input[type="text"],
.content .chk-field.show-label input[type="password"],
.content .chk-field.show-label select {
padding: 14px 8px 0;
padding: 0.875rem 0.5rem 0;
}
.content .chk-field.show-label select {
appearance:none;
-moz-appearance: none;
-webkit-appearance: none;
background: url("/images/chk-field-dropdown-arrow.svg") no-repeat 95% center;
line-height: normal;
}
.content .chk-field.show-label select:focus {
text-shadow: 0 0 0 #000;
}

.content .chk-field.country,
.content .chk-field.state {
width: 37%;   
}
.content .chk-field.postcode {
width: 22%;        
}
      
/*________ FOOTER ________*/

.footer {
overflow: hidden;
padding-bottom: 32px;
padding-bottom: 2rem;  
}
.footer .wrapper {
border-top: 1px solid #e7e7e7;
padding-top: 12px;
padding-top: 0.75rem;  
}

.footer .mailList {
border-bottom: 1px solid #e7e7e7;
padding: 0 0 20px 0;
padding: 1.25rem 0;
margin-bottom: 32px;
margin-bottom: 2rem;
}
.footer .mailList form {
text-align: center;
}

.footer .mailList form h4 {
font-size: 14px;
font-size: 0.875rem;
font-weight: 400;
color: #e9e9e9;
margin: 0 0 12px 0;
margin: 0 0 0.75rem 0;
text-transform: uppercase;
}
.footer .mailList form label {
display: none;          
}
.footer .mailList form input {
display: inline-block;
width: 31.25%;
margin-right: 6px;
margin-right: 0.375rem;
}

.footer .footPanels {
border-bottom: 1px solid #e7e7e7;
overflow: hidden;
margin-bottom: 12px;
margin-bottom: 0.75rem;
}
.footer .footPanels h4 {
font-size: 16px;
font-size: 1rem;
font-weight: 400;
margin-bottom: 12px;
margin-bottom: 0.75rem;
color: #e9e9e9;
}
.footer .footPanels ul {
list-style-type: none;      
}
.footer .footPanels .panel {
float: left;
margin-bottom: 28px;
margin-bottom: 1.75rem;
}
.footer .footPanels .panel.about {          
width: 28%;
padding-right: 4%;
}
.footer .footPanels .panel.about p {
font-size: 12px;
font-size: 0.75rem;
line-height: 1.5;
padding-bottom: 20px;
padding-bottom: 1.25rem;
}
.footer .footPanels .panel.about ul li {
float: left;
margin-right: 10px;
margin-right: 0.625rem;
}
.footer .footPanels .panel.about ul li:hover {
opacity: 0.8;
}
.footer .footPanels .panel.service {          
width: 28%;
padding: 0 4%;
}
.footer .footPanels .panel.service ul {
font-size: 12px;
font-size: 0.75rem;
}
.footer .footPanels .panel.service ul li {                
border-bottom: 1px dotted #e7e7e7;
padding-bottom: 12px;
margin-bottom: 12px;
}
.footer .footPanels .panel.service ul li a {
text-decoration: none;
color: #9c9c9c;
}
.footer .footPanels .panel.service ul li a:hover {
color: #e9e9e9;  
}
.footer .footPanels .panel.payment { 
width: 28%;
padding-left: 4%;
}
.footer .footPanels .panel.payment ul li {
float: left;
margin: 0 8px 10px 0;
margin: 0 0.5rem 0.625rem 0;          

}
.footer .footPanels .panel.payment ul li:nth-last-child(2) {
margin-right: 0;
}
.footer .footPanels .panel.payment ul li.secure {
max-width: none;
font-size: 10px;
color: #e9e9e9;
text-transform: uppercase;
line-height: 28px;
line-height: 1.75rem;
padding-left: 8px;
padding-left: 0.5rem;
}

.footer .footPanels .panel.payment ul li.secure img,
.footer .footPanels .panel.payment ul li.secure span {
display: inline-block;
vertical-align: middle;
margin: 0 4px;
}

.footer .social { 
float: left;
list-style-type: none;
}
.footer .social li {
float: left;
margin: 0 8px 10px 0;
margin: 0 0.5rem 0.625rem 0;          
}
.footer .social li img {
width: 32px;
width: 2rem;
}
.footer .social li img:hover {
opacity:0.9;
}
 
.footer .copy {
color: #bdbdbd;
font-size: 10px;
font-size: 0.625rem;
text-align: right;
line-height: 32px;
line-height: 2rem;
}
.footer .copy a {
color: #bdbdbd;
text-decoration: none;  
}
.footer .copy a:hover {
text-decoration: underline;  
}
    
/*________ MISC ________*/

.wrapper .hide,
.wrapper .contentContainer .hide,
.wrapper .contentContainer .content .hide,


.hide,
.clearBoth {
	display: none;
}
.clearLeft {
clear: left;  
}

.svButton,
form input[type="submit"],
form button[type="submit"],
.wrapper form.elab_form input[type="submit"],
.wrapper form.elab_form button[type="submit"] {
font-family: "Raleway", Arial, Verdana, Sans Serif;
font-weight: 400;
font-size: 14px;
font-size: 0.875rem;    
background: #67b3b8;
color: #fff;
padding: 0 28px;
padding: 0 1.75rem;
line-height: 36px;
line-height: 2.25rem;
border: 0;  
display: inline-block;
overflow: hidden;
-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;
text-decoration: none;
border-radius: 0;
}
.svButton:hover,
.wrapper form.elab_form input[type="submit"]:hover,
.wrapper form.elab_form button[type="submit"]:hover {
background: #9acad1;
cursor: pointer;
color: #fff;
text-decoration: none;
}
.svButton.small {
padding: 0;
width: 60px;
text-align: center;
font-size: 83%;
text-transform: none;
display: block;
}

.svButton.secondary {
background: #a8b0aa;
color: #fff;
}
.svButton.secondary:hover {    
background: #696969;
color: #fff;
}


.svButton.soldOut,
.svButton.soldOut:hover {
background: #ee4f4f;
cursor: default;  
}

.messageStackCaution,
.messageStackError,
.messageStackSuccess,
.messageStackWarning {
color: #fff;
padding: 10px;
margin-bottom: 10px;
overflow: hidden;
font-size: 14px;
font-size: 0.875rem;

}
.messageStackCaution img,
.messageStackError img,
.messageStackSuccess img,
.messageStackWarning img {
float: left;
margin-right: 10px;
}
.messageStackCaution,
.messageStackWarning {
background: #cfd100;
}
.messageStackError {
background: #e51f1f;
}
.messageStackSuccess {

background: #22c302;
}

/*________ Responsive Structure ________*/

/* 960px */
@media (max-width: 60em) {
	.wrapper {
  	padding: 0 16px;
    padding: 0 1rem;
	}
  .mainNav li.siteSearch {
  	right: 16px;
  	right: 1rem;
 	}
	.content .homeTxt .column-item {
		position: static;	
		height: auto;
	}
	.content .homeTxt .column-item p {
		margin: 0 0 20px 0;
  	margin: 0 0 1.25rem 0;
	}
	.content .homeTxt .column-item img {
		position: static;          
	}
}

/* 832px */
@media (max-width: 52rem) {
	.utility .welcome {
		display: none;
	}
	.mainNav {
  	font-size: 14px;
   	font-size: 0.875rem;
	}
  .mainNav a {
  	padding-left: 16px;
  	padding-right: 16px;
 	}
	.content .listingsNav {
		font-size: 16px;
		font-size: 1rem;     
	}
	.content .productsListing .product .prodImg {
		height: 260px;
  	height: 16.25rem;
	}
	/*.content .productsListing .product.gv {
  	line-height: 260px;
  	line-height: 16.25rem;	        
 	}*/
	.content .productsImage .imgHolder {
		height: 512px;		
		height: 32rem;       
	}
	.content .prInfoPanel .panelNav li a {
		padding-left: 16px;
  	padding-left: 1rem;
  	padding-right: 16px;
  	padding-right: 1rem;
	}
	.footer .footPanels .panel.about {          
		width: 100%;
		padding: 0;
	}
	.footer .footPanels .panel.about ul {
  	text-align: center;
 	}
	.footer .footPanels .panel.about ul li {
		float: none;
		display: inline-block;
		margin: 0 4px;
 		margin: 0 0.25rem;
	}
	.footer .footPanels .panel.service {          
		width: 45%;
		padding-right: 5%;
	}
	.footer .footPanels .panel.payment { 
		width: 50%;
	}
	.footer .footPanels .panel.payment ul li {
		max-width: 80px;
	}
}
    
/* 720px */
@media (max-width: 45em) {
 	.mainNav a {
  	padding-left: 12px;
  	padding-right: 12px;
 	}
	.content {
		float: none;
		width: 100%;
  		margin: 0 0 20px 0;
		margin: 0 0 1.25rem 0;
	}
  .sidebar {
		width: 100%;
		float: none;
    text-align: center;
	}
	.content.full .productsListing .product {
		width: 30.93812375249501%;
		margin: 0 1.197604790419162% 36px 0;
		margin: 0 1.197604790419162% 2.25rem; 
	}
	.content .prInfoPanel .panelNav li a {
		padding-left: 12px;
  	padding-left: 0.75rem;
  	padding-right: 12px;
  	padding-right: 0.75rem;
	}
}
        
/* 640px */
@media (max-width: 40em) {
	.utility ul {
  	float: none;
  	text-align: center;
  	border: 0;
 	}
  .utility ul li {
		float: none;
   	display: inline-block;
    padding: 0 8px 0 32px;
    padding: 0 0.5rem 0 2rem;
  }
	.utility ul li.account,
	.utility ul li.cart {

		background-position: 8px 50%;
	}
	.header h1 {
		float: none;
	}
	.header h1 img {
  	margin: 0 auto;
  }
	.mobileNav {
		display: block;
	}
	.mainNav {
		display: none;
		clear: both;
		width: 100%;
		width: calc(100% - 32px);
		width: calc(100% - 2rem);
		padding: 8px 20px;
		padding: 0.5rem 1.25rem;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		position: absolute;
		top: 80px;
		top: 5rem;
		left: 16px;
		left: 1rem;
		z-index: 3500;
		border-radius: 4px;
		border-radius: 0.25rem;
		background-color: #171717;
		background-color: rgba(23, 23, 23, 0.9);
	}
	.mainNav li {
		width: 100%;
		text-align: left;
		padding: 0;
	}
	.mainNav li a {
		line-height: 50px;
		line-height: 3.125rem;
		padding: 0;
		color: #fff;
		border-bottom: 1px solid #fff;
	}
	.mainNav li a:hover,
	.mainNav li:hover > a {
		background-color: #171717;
	}
	.mainNav li:last-child a {
		border-bottom: none;
	}
	.mainNav li a::after {
		display: none;
	}
	.mainNav ul {
		width: 100%;
  	padding: 0;
		position: relative;
		top: auto;
		left: auto;
	}
	.mainNav li ul {
		display: none;
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
  	background-color: #171717;
		background-color: rgba(23, 23, 23, 0.9);
	}
	.mainNav li:hover > ul {
		display: block;
	}
	.mainNav li ul li {
		border:0;
	}
	.mainNav li ul li a {
		font-weight: 400;
		padding-left: 16px;
		padding-left: 1rem;
	}
	.mainNav li ul li a:hover {
 		background-color: #111111;
 	}
 	.mainNav li.siteSearch {
  	position: static;
	line-height: 56px;
  	line-height: 3.5rem;

 	}
 	.mainNav li.siteSearch #siteSearch,
	.mainNav li.siteSearch.open #siteSearch {
  		background: #a8b0aa;
		height: 42px;
		height: 2.625rem;
  		width: 42px;
		width: 2.625rem;
		position: relative;
  		margin: 7px 0 9px 8px;
		margin: 0.4375rem 0 0.5625rem 0.5rem;
      border: none;
 	}
	.mainNav li.siteSearch #siteSearch:hover {
  	background: #f1f1f1;
 	}
 	.mainNav li.siteSearch #siteSearch img,
 	.mainNav li.siteSearch.open #siteSearch img {
		position: absolute;
		z-index: 100;
		margin: auto;
		top: 0; left: 0; bottom: 0; right: 0;
		
 	}
 	.mainNav li.siteSearch #siteSearchForm {
		float: none;
 		width: auto;
   		overflow: hidden;
 	}
	.content .listingsNav {
		font-size: 14px;
		font-size: 0.875rem;     
	}
	.content .listingsNav li {
		width: 32%;  
	}
	.content .productsListing .product .prodImg .qv {
  	display: none;
 	}
	.content .imagesArea,
	.content .productsDetail {
		float: none;
   	overflow: hidden;
		width: 100%;
		margin-right: 0; 
	}
	.content .contactInfo {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	form.shopForm fieldset label {
    	width: 33%;
    	margin-right: 2%;
  	}
  	form.shopForm fieldset input,
  	form.shopForm fieldset select {
    	width: 65%;
  	}
  	form.shopForm fieldset label.checkbox,
  	form.shopForm input[type="submit"],
    form.shopForm button[type="submit"]{
    	margin-left: 35%;
  	}
}

/* 520px */
@media (max-width: 32.5em) {
	.utility ul li {
  	border: 0;
    padding: 0 0 0 20px;
    padding: 0 0 0 1.25rem;
  }
  .utility ul li.account,
	.utility ul li.cart {
		background-position: 0 50%;
	}
	.utility ul li.account {
		display: none;			
	}
	.utility ul li.cart.headroom--not-top {
		position: static;
	}
	.contentArea .breadCrumb {
		float: none;
		text-align: right;
		line-height: 1;
	}
	.content .productsListing .product .prodImg {
		height: 200px;
  	height: 12.5rem;
	}
	/*.content .productsListing .product.gv {
  	line-height: 200px;
  	line-height: 12.5rem;	        
 	}*/
	.footer .mailList form input {
  	width: 48%;
		margin-right: 0.5%;
  	margin-left: 0.5%;
	}
	.footer .mailList form button {
  	width: 97%;
 	}
	.footer .footPanels .panel.service,
	.footer .footPanels .panel.payment {           
		width: 100%;
		padding: 0;
	}
	.content .field {
		width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
		float: none !important;
	}
}

/* 480px */
@media (max-width: 30em) {
	.content .promoBox {
		float: none;
		width: 100%;
		margin: 0 0 20px 0;
		margin: 0 0 1.25rem 0;

	}
  .content .listingsNav {
		font-size: 12px;
		font-size: 0.75rem;     
	}
	.content .productsListing .product,
	.content .productsListing .product.right,
	.content.full .productsListing .product {
    width: 38%;
    margin-left: 6%;
   	margin-right: 6%;
	}
	.svButton,
	form input[type="submit"],
    form button[type="submit"] {
		padding-left: 16px;
		padding-left: 1rem;
		padding-right: 16px;
		padding-right: 1rem;
	}
}

/* 400px */
@media (max-width: 25em) {

	.content .productsListing .product,
	.content .productsListing .product.right,
	.content.full .productsListing .product {
    width: 100%;
   	max-width: 265px;
   	max-width: 16.5625rem;
  	float: none;
		margin-left: auto;
  	margin-right: auto;
	}
	.content .productsListing .product .prodImg {
		height: 376px;
		height: 23.5rem; 
	}
	.content .productsImage .imgHolder {
		height: 392px;
  	height: 24.5rem;
	}
	form.shopForm fieldset label {
		width: 100%;
 		margin-right: 0%;
    text-align: left;
  	float: none;
  	padding-top: 0;
 	}
  form.shopForm fieldset input,
  form.shopForm fieldset select {
 		width: 100%;
 	}
  form.shopForm fieldset label.checkbox,
  form.shopForm input[type="submit"],
  form.shopForm button[type="submit"] {
 		margin-left: 0%;
 	}
}


/*! Hint.css (base version) - v1.3.3 - 2014-07-06
* http://kushagragour.in/lab/hint/
* Copyright (c) 2014 Kushagra Gour; Licensed MIT */

.hint,[data-hint]{position:relative;display:inline-block}.hint:before,.hint:after,[data-hint]:before,[data-hint]:after{position:absolute;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);visibility:hidden;opacity:0;z-index:1000000;pointer-events:none;-webkit-transition:.3s ease;-moz-transition:.3s ease;transition:.3s ease;-webkit-transition-delay:0ms;-moz-transition-delay:0ms;transition-delay:0ms}.hint:hover:before,.hint:hover:after,.hint:focus:before,.hint:focus:after,[data-hint]:hover:before,[data-hint]:hover:after,[data-hint]:focus:before,[data-hint]:focus:after{visibility:visible;opacity:1}.hint:hover:before,.hint:hover:after,[data-hint]:hover:before,[data-hint]:hover:after{-webkit-transition-delay:100ms;-moz-transition-delay:100ms;transition-delay:100ms}.hint:before,[data-hint]:before{content:'';position:absolute;background:transparent;border:6px solid transparent;z-index:1000001}.hint:after,[data-hint]:after{content:attr(data-hint);background:#383838;color:#fff;padding:8px 10px;font-size:12px;line-height:12px;white-space:nowrap}.hint--top:before{border-top-color:#383838}.hint--bottom:before{border-bottom-color:#383838}.hint--left:before{border-left-color:#383838}.hint--right:before{border-right-color:#383838}.hint--top:before{margin-bottom:-12px}.hint--top:after{margin-left:-18px}.hint--top:before,.hint--top:after{bottom:100%;left:50%}.hint--top:hover:after,.hint--top:hover:before,.hint--top:focus:after,.hint--top:focus:before{-webkit-transform:translateY(-8px);-moz-transform:translateY(-8px);transform:translateY(-8px)}.hint--bottom:before{margin-top:-12px}.hint--bottom:after{margin-left:-18px}.hint--bottom:before,.hint--bottom:after{top:100%;left:50%}.hint--bottom:hover:after,.hint--bottom:hover:before,.hint--bottom:focus:after,.hint--bottom:focus:before{-webkit-transform:translateY(8px);-moz-transform:translateY(8px);transform:translateY(8px)}.hint--right:before{margin-left:-12px;margin-bottom:-6px}.hint--right:after{margin-bottom:-14px}.hint--right:before,.hint--right:after{left:100%;bottom:50%}.hint--right:hover:after,.hint--right:hover:before,.hint--right:focus:after,.hint--right:focus:before{-webkit-transform:translateX(8px);-moz-transform:translateX(8px);transform:translateX(8px)}.hint--left:before{margin-right:-12px;margin-bottom:-6px}.hint--left:after{margin-bottom:-14px}.hint--left:before,.hint--left:after{right:100%;bottom:50%}.hint--left:hover:after,.hint--left:hover:bef












